<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>30559</npc> <!-- Kunai -->
	</npcs>
	<item id="28" /> <!-- Pants -->
	<item id="21" /> <!-- Shirt -->
	<item id="29" /> <!-- Leather Pants -->
	<item id="22" /> <!-- Leather Shirt -->
	<item id="30" /> <!-- Hard Leather Pants -->
	<item id="2386" /> <!-- Wooden Gaiters -->
	<item id="23" /> <!-- Wooden Breastplate -->
	<item id="412" /> <!-- Cotton Pants -->
	<item id="390" /> <!-- Cotton Shirt -->
	<item id="24" /> <!-- Bone Breastplate -->
	<item id="31" /> <!-- Bone Gaiters -->
	<item id="18" /> <!-- Leather Shield -->
	<item id="19" /> <!-- Small Shield -->
	<item id="20" /> <!-- Buckler -->
	<item id="102" /> <!-- Round Shield -->
	<item id="48" /> <!-- Short Gloves -->
	<item id="1119" /> <!-- Short Leather Gloves -->
	<item id="49" /> <!-- Gloves -->
	<item id="50" /> <!-- Leather Gloves -->
	<item id="1121" /> <!-- Apprentice's Shoes -->
	<item id="35" /> <!-- Cloth Shoes -->
	<item id="36" /> <!-- Leather Sandals -->
	<item id="1129" /> <!-- Crude Leather Shoes -->
	<item id="1122" /> <!-- Cotton Shoes -->
	<item id="37" /> <!-- Leather Shoes -->
	<item id="38" /> <!-- Low Boots -->
	<item id="41" /> <!-- Cloth Cap -->
	<item id="42" /> <!-- Leather Cap -->
	<item id="43" /> <!-- Wooden Helmet -->
	<item id="44" /> <!-- Leather Helmet -->
	<item id="9577" /> <!-- Cotton Shirt -->
	<item id="9583" /> <!-- Striped Cotton Shirt -->
</list>
